[setup]
language =english
FreqOffset =0.000000
HideTips =1
StartSoft =0
SortContact =0
HideLogClearKey =123456

[FILE]
OPEN RADIO TYPE =0

[Convert]
OPEN RADIO TYPE =0

[MODEL]
MODLE NAME = T44|T440|
FREQ RANGE  =0
DISPLAY TYPE =0

